Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
GlMainWidget.h File Reference
`#include <tulip/GlScene.h>`
`#include <QtOpenGL/qgl.h>`
`#include <QtCore/qpoint.h>`
`#include <QtGui/qaction.h>`
`#include <QtOpenGL/QGLFramebufferObject>`
`#include "tulip/AbstractView.h"`
`#include "tulip/ForegroundEntity.h"`
Include dependency graph for GlMainWidget.h:
This graph shows which files directly or indirectly include this file:

## Classes

- class tlp::GlMainWidget
    Widget of visualisation. More...

## Namespaces

- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012